Bug 823381 - [abrt] kernel: WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
[abrt] kernel: WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_h...
Status: CLOSED DUPLICATE of bug 796368
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: 830130 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-05-21 01:40 EDT by Joel Uckelman
Modified: 2013-01-22 15:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-01-22 15:16:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joel Uckelman 2012-05-21 01:40:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.5-2.fc16.x86_64 root=/dev/mapper/vg_scylla-lv_root ro quiet rhgb SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8 KEYTABLE=us iwlwifi.wd_disable=1
kernel:         3.3.5-2.fc16.x86_64
reason:         WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
time:           Mon 21 May 2012 07:18:14 AM CEST

:WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
:Hardware name: 4270CTO
:Missed a PM interrupt
:Modules linked in: vfat fat usb_storage tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle lockd bridge stp llc rfcomm bnep coretemp ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack input_polldev binfmt_misc snd_hda_codec_conexant vhost_net macvtap macvlan tun virtio_net arc4 uvcvideo kvm_intel videobuf2_core snd_hda_intel videodev kvm snd_hda_codec media snd_hwdep videobuf2_vmalloc iwlwifi btusb videobuf2_memops snd_seq uinput bluetooth snd_seq_device mac80211 snd_pcm thinkpad_acpi cfg80211 microcode e1000e i2c_i801 joydev iTCO_wdt snd_timer iTCO_vendor_support tpm_tis snd_page_alloc rfkill tpm snd tpm_bios soundcore sunrpc xts gf128mul dm_crypt sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t i915 nouveau ttm drm_kms_helper drm i2c_algo_bit mxm_wmi i2c_core video wmi [last unloaded: scs
:Pid: 0, comm: swapper/0 Not tainted 3.3.5-2.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bb6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa01ca90a>] ironlake_irq_handler+0x4ea/0x500 [i915]
: [<ffffffff810e3be5>] handle_irq_event_percpu+0x55/0x220
: [<ffffffff810e3df5>] handle_irq_event+0x45/0x70
: [<ffffffff810e71aa>] handle_edge_irq+0x7a/0x120
: [<ffffffff81016300>] handle_irq+0x60/0x150
: [<ffffffff8105f3dc>] ? irq_enter+0x4c/0x90
: [<ffffffff815fdffa>] do_IRQ+0x5a/0xe0
: [<ffffffff815f45ae>] common_interrupt+0x6e/0x6e
: <EOI>  [<ffffffff8131b1a6>] ? intel_idle+0xe6/0x150
: [<ffffffff8131b188>] ? intel_idle+0xc8/0x150
: [<ffffffff814a4481>] cpuidle_idle_call+0xc1/0x280
: [<ffffffff8101322f>] cpu_idle+0xcf/0x120
: [<ffffffff815d265e>] rest_init+0x72/0x74
: [<ffffffff81cf0bf8>] start_kernel+0x3ba/0x3c5
: [<ffffffff81cf0346>] x86_64_start_reservations+0x131/0x135
: [<ffffffff81cf0140>] ? early_idt_handlers+0x140/0x140
: [<ffffffff81cf044c>] x86_64_start_kernel+0x102/0x111

:UUID: ced8b51a-e8bc-4403-9a40-05a26d654cd9
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4984.13
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2860QM CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2501
:System Memory: 19966
:System Swap: 22303
:Vendor: LENOVO
:System: 4270CTO ThinkPad W520
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:(4318:3578:6058:8657) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8657) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:Filesystem Information
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:/dev/mapper/vg_scylla-lv_root / ext4 4096 4096 18242459 5984112 5118824 4587520 3986858 3986858
:/dev/mapper/vg_scylla-lv_home /home ext4 4096 4096 34367440 11210392 9489664 8609792 8230998 8230998
:/dev/sda1 /boot ext4 1024 1024 508745 405264 379664 128016 127737 127737
Comment 1 andri yanto 2012-08-18 12:11:14 EDT
*** Bug 830130 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2013-01-16 05:05:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Adam Jackson 2013-01-22 15:16:23 EST

*** This bug has been marked as a duplicate of bug 796368 ***

Note You need to log in before you can comment on or make changes to this bug.